Q&A

「LIVEACROSS」アプリを開くと「アップグレードしてください」とメッセージが表示されるようになったのですが?


iPadのアプリ「LIVEACROSS」がアップデートされた状態で古いファームウェアのGV-LSMIXER/Iと接続すると、以下のようなメッセージが表示されます。

/support/qanda/images/30833/liveacross.PNG


上記メッセージが表示された場合は、GV-LSMIXER/I本体のファームウェア更新が必要になりますので、以下マニュアルをご参照いただき、更新を行ってください。
(ファームウェア更新完了まで約三分ほどかかります。)

 マニュアルはこちら


Q&A番号 30833
このQ&Aの対象製品 GV-LSMIXER/I
このページのトップへ
PC版を表示